Optout contacts

Encoding : UTF-8

Authentication

Your "api-key" and "api-login" identifiers must be added in the headers.

Definition

This web service allows you to optout a list of email addresses and/or phone numbers.

Special parameters

NameTypeDescription
phone_numbersarrayArray of phone numbers to optout. Maximum 200 phone numbers.
emailsarrayArray of email addresses to optout. Maximum 200 email addresses.

Server Response Example in JSON

Success

{
 "optout_numbers_count": 2,
 "optout_emails_count": 2
}

The counters only take into account the contacts that were really added to your optout list : already opted out
or invalid phone numbers are ignored.

Body Params

Payload to optout contact emails and/or phone numbers.

phone_numbers
array of strings
length ≤ 200
phone_numbers
emails
array of strings
length ≤ 200
emails
Headers
string
required

Your api login from your account

string
required

Your api key from your account

Responses

400

Bad request.

401

Unauthorized.

403

Forbidden.

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json